style: is-light
height: is-medium
items:
  - title: Example callout 1
    subtitle: Example subtitle 1
    icon: fa-space-shuttle
    description: >
      The example description text goes here and can be multiple lines.

      For example, such as this. 
    call_to_action_name: Call to action 1
    call_to_action_link: /page-1/
  - title: Example callout 2
    subtitle: Example subtitle 2
    icon: fa-wrench
    description: >
      The example description text goes here and can be multiple lines.

      For example, such as this.
    call_to_action_name: Call to action 2
    call_to_action_link: /page-2/
  - title: Example callout 3
    subtitle: Example subtitle 3
    icon: fab fa-github-square
    description: >
      The example description text goes here and can be multiple lines.

      For example, such as this.
    call_to_action_name: Call to action 3
    call_to_action_link: /page-3/
